/**
 * Welcome message sent to players on join
 */
PlayerEvents.loggedIn(event => {
    event.player.tell(["Welcome to ", Text.blue("Moni&ProjectE Beta"), ` on ${capitalize(`${global.packmode}`)} mode.`]); // force recast to string
});

